html,
body {
  width: 100%;
  height: 100%;
}

.container {
  /* padding: 75px 0;
  margin: 0 auto;
  width: 1140px; */
}

h1 {
  position: relative;
  margin-bottom: 45px;
  font-family: "Oswald", sans-serif;
  font-size: 44px;
  text-transform: uppercase;
  color: #424242;
}

.gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100vh;
}

.item {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: flex 0.8s ease;
  
}
.item:hover {
  flex: 10;
  width: 60%;
}

.item-1 {
  background-image: url("https://a0.muscache.com/im/pictures/7020536e-1b47-4458-b442-fb4cf58f749c.jpg?im_w=1440");
  
}

.item-2 {
  background-image: url("https://a0.muscache.com/im/pictures/d81498a1-8868-4a59-96e9-fef6406ed1b6.jpg?im_w=1200");
}

.item-3 {
  background-image: url("https://a0.muscache.com/im/pictures/miso/Hosting-43869046/original/4efd63b9-0193-429e-8c64-cfe6c293b4fb.jpeg?im_w=1440");
}

.item-4 {
  background-image: url("https://a0.muscache.com/im/pictures/1dddb53b-288e-4282-bbe9-308702576422.jpg?im_w=1440");
  background-color: #424242;
}

.social {
  position: absolute;
  right: 35px;
  bottom: 0;
}
.social img {
  display: block;
  width: 32px;
}

h2 {
    bottom: 2.2vh;
    left: 0;
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 3vh;
    color: white;
    padding-bottom: 70px;

}


.listingName {
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}